## Index

### Modules

- "../CompilerInterface"

### Variables

- SEMICOLON_RX

### Object literals

- ImportRule

## Variables

### SEMICOLON_RX

SEMICOLON_RX: RegExp = /;$/

- Defined in rules/import.ts:5

## Object literals

### ImportRule

ImportRule: object

- Defined in rules/import.ts:13

### name

name: string = "import"

- Defined in rules/import.ts:14

### analyze

- analyze(ctx: Context, t: Token): Fragment

- - Defined in rules/import.ts:20

  #### Parameters

  - ##### ctx: Context

  - ##### t: Token

  #### Returns Fragment

### initContext

- initContext(ctx: Context): void

- - Defined in rules/import.ts:16

  #### Parameters

  - ##### ctx: Context

  #### Returns void

Generated using TypeDoc